﻿#static-wrapper { position:relative; width:1100px; padding:30px 0px 30px 0px; }
    #static-wrapper-inner { padding:0px 30px 0px 30px; }
        #static-wrapper #static-wrapper-inner #static-nav { position:relative; width:205px; min-height:200px; float:left; /*background-color:#fef047;*/ padding:10px 20px 20px 20px; margin-bottom:30px; }
            #static-wrapper #static-wrapper-inner #static-nav ul { }
                    #static-wrapper #static-wrapper-inner #static-nav ul li { border-bottom:1px solid #fef047; }
                        #static-wrapper #static-wrapper-inner #static-nav ul li a { display:block; font-weight:400; width:200px; height:100%; text-decoration:none; color:#000; font-size:11pt; line-height:27px; vertical-align:middle; padding-left:5px; }
                        #static-wrapper #static-wrapper-inner #static-nav ul li a:hover { background-color:#5d5d5d; color:#fff; }
                        /*#static-wrapper #static-nav ul li:last-child { border-bottom:0; }*/
            #static-wrapper #static-wrapper-inner .column { position:relative; width:360px; /*padding:0px 0px 0px 30px;*/ float:left; }
                #static-wrapper #static-wrapper-inner .column .column-inner { padding:0px 15px 0px 15px; }
                #static-wrapper #static-wrapper-inner .column .column-inner img { width:100%; }

#static-wrapper #top-static-nav { position:relative; width:100%; height:40px; background-color:#fef047; display:none; overflow:hidden; cursor:pointer; padding-top:5px; }
    #static-wrapper #top-static-nav h1 { text-align:center; }
    #static-wrapper #top-static-nav ul li { text-align:center; border-bottom:1px solid #fff; }
        #static-wrapper #top-static-nav ul li:last-child { border-bottom:0; }
        #static-wrapper #top-static-nav ul li a { display:block; font-weight:400; text-decoration:none; color:#000; font-size:11pt; padding:8px 0px 8px 0px; }
            #static-wrapper #top-static-nav ul li a:hover { text-decoration:none; }
            #static-wrapper #top-static-nav ul li a.active { background-color:#5d5d5d; color:#fff; }
        #static-wrapper #top-static-nav .hidden-sub-nav { margin-bottom:10px; border-bottom:1px solid #fff; display:none; }
        #static-wrapper #top-static-nav .hidden-sub-nav:last-child { border-bottom:0; }
        #static-wrapper #top-static-nav h2 { font-size:14pt; font-weight:400; margin-bottom:0px; cursor:pointer; text-align:center; border-bottom:1px solid #fff; padding:8px 0px 8px 0px; }
            #static-wrapper #top-static-nav h2:last-child { padding-bottom:10px; }


@media only screen and (max-width: 1150px) {
    #static-wrapper { width:100%; }
}

@media only screen and (max-width: 1030px) {
    #static-wrapper #static-wrapper-inner #static-nav { display:none; }
    #static-wrapper #top-static-nav { display:block; }
    #static-wrapper #static-wrapper-inner .column { width:50%; margin-top:20px; }
    /*#static-wrapper #static-wrapper-inner h1 { margin-top:20px; }*/
}

@media only screen and (max-width: 700px) {
    #static-wrapper #static-wrapper-inner .column { float:none; width:100%; }
}